Multiple Cisco Nexus Devices CVE-2012-1357 Remote Denial of Service Vulnerability

Bugtraq ID: 54825
Class: Design Error
CVE: CVE-2012-1357
Remote: Yes
Local: No
Published: Aug 06 2012 12:00AM
Updated: Mar 19 2015 08:42AM
Credit: Cisco
Vulnerable: Cisco NX-OS 5.2(1)
Cisco NX-OS 5.1.1
Cisco NX-OS 5.1(1)
Cisco NX-OS 5.1(1)
Cisco NX-OS 5.0.5
Cisco NX-OS 5.0(3)U2(1)
Cisco NX-OS 5.0(3)U2(1)
Cisco NX-OS 5.0(3)U1(2a)
Cisco NX-OS 5.0(3)N2(1)
Cisco NX-OS 5.0(3)
Cisco NX-OS 5.0(2)N1(1)
Cisco NX-OS 5.0(2)
Cisco NX-OS 5.0(0.54)
Cisco NX-OS 5.0
Cisco Nexus 5000 0
Cisco Nexus 2000 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus